Subject: New Reply Received - Return error
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 09 Sep 2021 02:59:03 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Return error  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">Please can someone get back to me. I really need this returned.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks. Georgia</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Georgia Gordon &lt;[email-masked]&gt; </div>
<div>Date: 07/09/2021  17:50  (GMT+04:00) </div>
<div>To: Max &lt;[email-masked]&gt; </div>
<div>Subject: Re: [#3070464] - Return error </div>
<div><br></div>
<div dir="ltr">Hello,<div><br></div>
<div>Please read my first email. </div>
<div>There is an error from my last two orders meaning I cannot submit the online request. As I do not drive, having a representative collect the item from my home is the best option for me.</div>
<div><br></div>
<div>Your staff advised further up this email chain, to send the items I wish to return and you would initiate the return request on my behalf. Please can you confirm this is done?</div>
<div><br></div>
<div>All items are packaged ready for collection.</div>
<div><br></div>
<div>Thanks, Georgia.</div>
</div>
<br><div class="gmail_quote">
<div class="gmail_attr" dir="ltr">On Tue, 7 Sept 2021 at 16:53, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex" class="gmail_quote"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Georgia,<br>
</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr"> You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 800-6927 to book a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">·You can now drop off your return to any (max) store across the UAE.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max) store in the UAE.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3070464